; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox-aurora
CodeName=Firefox Developer Edition
Version=117.0
BuildID=20230808184339
SourceRepository=https://hg.mozilla.org/releases/mozilla-beta
SourceStamp=2658ff909fe46ea384283ab987ff064826d3847f
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=117.0
MaxVersion=117.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=117.0&buildid=20230808184339

[AppUpdate]
URL=https://aus5.mozilla.org/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
